EDIT - bug #3161

Term Editors are no singletons
10/30/2012 12:12 PM - Andreas Miiller

Status: Closed Start date:

Priority: Priority13 Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.0

Severity: normal Found in Version:

Description

In the current Taxonomic Editor one can open a TermEditor for the same term type twice. E.g. one can open 2 Term Editors for the
editing states. This is not needed and may create synchronization problems.

It should be implemented the same way as for taxa. For each taxon only editor can be opened at the same time

Associated revisions

Revision 2dc06490 - 05/16/2018 02:01 PM - Patrick Plitzner

fix #3161 Term editors open as singletons

History

#1 - 05/12/2018 07:06 PM - Andreas Miiller

- Description updated

- Assignee changed from Cherian Mathew to Patrick Plitzner
- Priority changed from New to Priority13

- Target version changed from TaxEditor Next Major Release to Release 5.1

This still seems to be an open issue. Or is there a reason for this?

#2 - 05/12/2018 07:06 PM - Andreas Miiller

- Private changed from Yes to No

#4 - 05/16/2018 02:01 PM - Patrick Plitzner
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|2dc06490af06{288639d5¢95c409782802edad25.

#5 - 05/16/2018 02:01 PM - Patrick Plitzner
- Assignee changed from Patrick Plitzner to Andreas Muiller

- Target version changed from Release 5.1 to Release 5.0

#6 - 05/18/2018 11:51 AM - Andreas Miiller
- Status changed from Resolved to Closed

- Assignee changed from Andreas Muiller to Patrick Plitzner

works fine

#7 - 05/18/2018 11:52 AM - Andreas Miiller
- % Done changed from 50 to 100
